Zum Inhalt springen

MediaWiki:Common.css: Unterschied zwischen den Versionen

Aus CodexMercatori
Nikolai (Diskussion | Beiträge)
Keine Bearbeitungszusammenfassung
Nikolai (Diskussion | Beiträge)
Keine Bearbeitungszusammenfassung
 
(4 dazwischenliegende Versionen desselben Benutzers werden nicht angezeigt)
Zeile 7: Zeile 7:
   }
   }


   #mw-page-base, .mw-header {
   #mw-page-base, .mw-header, .vector-header-container .mw-header, .vector-header-container {
     background-color: unset;
     background-color: unset;
     background-image: unset;
     background-image: unset;
   }
   }


   .vector-header-container .mw-header, .vector-header-container .vector-sticky-header {
   .vector-sticky-header {
     background-color: unset;
     background-color: #fefdf3cc !important;
     background-image: unset;
     background-image: unset;
   }
   }
Zeile 33: Zeile 33:
   }
   }


   .vector-toc .vector-toc-list-item {
   .mw-page-container {
     padding-left: 0px;
     background-color: #fff9;
   }
   }


   .mw-page-container {
  #contentSub {
     background-color: #fff9;
    display: none;
  }
 
   .mw-indicators {
     display:none !important;
   }
   }



Aktuelle Version vom 3. Januar 2026, 14:57 Uhr

/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */

@media screen {
  body {
    background: url(img/mitraspera.jpg) 100% no-repeat fixed;
    background-position: center center;
  }

  #mw-page-base, .mw-header, .vector-header-container .mw-header, .vector-header-container {
    background-color: unset;
    background-image: unset;
  }

  .vector-sticky-header {
    background-color: #fefdf3cc !important;
    background-image: unset;
  }

  .vector-pinned-container {
    background-color: unset;
  }

  .vector-sticky-pinned-container {
    margin-left: 12px;
  }

  .vector-sticky-pinned-container::after {
    background: unset;
  }

  .vector-toc .vector-pinnable-header {
    margin-left: 0px;
  }

  .mw-page-container {
    background-color: #fff9;
  }

  #contentSub {
    display: none;
  }

  .mw-indicators {
    display:none !important;
  }

/* Link Colors */

  a:link {
    color: #9b006e !important;
  }

  a:visited {
    color: #732600 !important;
  }

  a:link.new {
    color: #e67327 !important;
  }

  a.new {
    color: #e67327 !important;
  }

  .vector-menu .new a {
    color: #e67327 !important;
  }

  a:where(:not([role="button"])):visited {
    color: var(#732600) !important;
  }
}